#notificationPopUp {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    box-shadow: 0 4px 42px rgba(0, 0, 0, 0.2);
}

#tableNotificationPopUp .p10 {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

#tableNotificationPopUp h4 {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.footer--napowl {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 280px;
    height: 34px;
    background: linear-gradient(180deg, transparent, #6c92b2);
    color: #fff;
    text-align: center;
    line-height: 34px;
    box-sizing: border-box;
    font-weight: 700;
    font-size: 10px;
    vertical-align: middle;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    transition: all 0.2s ease-in;
    z-index: 9999;
    .logo {
        height: 22px;
        transform: translateY(-2px);
        vertical-align: middle;
        filter: invert(1) drop-shadow(0 1px 1px rgba(0, 0, 0, 0.2));
    }
    span {
        font-weight: 400;
        background-color: #ec3737;
        padding: 2px 6px;
        border-radius: 4px;
        
    }
}